
PH_2 - Bug #2433

Financial Module - deposits payment screen - bpm step

12/10/2021 09:41 AM - Saja Nakhleh

Status: Fixed Start date: 12/10/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

the available actions in (actions' list)

should be hidden 48.gif

Issue #2:

the value of field (رقم استمارة الدفع)

will not inherit the submitted value 49.gif

Issue #3:

a.the attachments field accepts all types

of attachments 50.gif

b.the label is: label1 51.gif

Issue #4:

the rejected task will disappear and could

not be found! (i.e: task #398)

Severity: Normal Environment: QA

Category: Financial Module Transaction Number: user ID: FIN02824/12345678

Sub-Category: deposits Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

the available actions should be approve,

reject and claim

Issue #2:

the value of field (رقم استمارة الدفع)

should be inherited successfully 

Issue #3:

a.the valid attachments are (jpeg, JPG,

png and pdf)

b.the label should be : استمارة صرف

الامانات

Issue #4:

the rejected task should be shown to the

applicant user as bpm step

  

Description

Issue #1:

1. Submit deposits payment task for multiple records

2. Open the task from the Auditor step

3. Observe the available actions

Issue #2:

1. Submit deposits payment task for multiple records

2. Open the task from the Auditor step

3. Observe the value of (رقم استمارة الدفع)
Issue #3:

1. Submit deposits payment task for multiple records

2. Open the task from the Auditor step

3. Observe the attachment label in the opened dialog

4. Attach invalid attachment type

Issue #4:

1. Submit deposits payment task for multiple records

2. Open the task from the Auditor step

3. Click Reject

History

#1 - 12/10/2021 11:46 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

About Issue #4 you must enter by applicant user try user FIN02821

#2 - 12/11/2021 03:29 PM - Saja Nakhleh

- File 55.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

Issue #1:

tested and verified.

Issue #2:

invalid issue, rejected.

Issue #3:

still duplicated and should assigned to Rahmeh

Issue #4:

tested and verified.

Issue #5:

once the reject is selected without comment the validation will be shown in English. 55.gif

#3 - 12/14/2021 02:29 PM - Shadi Abuomar

- Status changed from Feedback to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#4 - 12/26/2021 12:48 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

Issue #3:

Assigned to Rahmah
Issue #5:

once reject is clicked then the attached error will be occurred(66.gif)

Issue #6:

SHOW STOPPER: a server exception error will be occurred once the attachment is clicked. evidence 65.gif

#5 - 01/17/2022 01:35 PM - Shadi Abuomar

- Status changed from Feedback to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

Files

49.GIF 209 KB 12/10/2021 Saja Nakhleh

48.GIF 261 KB 12/10/2021 Saja Nakhleh

50.GIF 215 KB 12/10/2021 Saja Nakhleh

51.GIF 275 KB 12/10/2021 Saja Nakhleh

55.GIF 348 KB 12/11/2021 Saja Nakhleh
